.rokbox-wrapper .rokbox-outer .rokbox-row .rokbox-inner .rokbox-container .rokbox-controls {
	opacity: 1 !important;
	filter: alpha(opacity=1);
}

.rokbox-controls .rokbox-close, .rokbox-controls .rokbox-fitscreen, .rokbox-controls .rokbox-unfitscreen {
  font-size: 1rem !important;
  top: 0.5em !important;
}

.rokbox-controls .rokbox-close {
  right: 0.5em !important;
}

.rokbox-controls .rokbox-fitscreen, .rokbox-controls .rokbox-unfitscreen {
    left: 0.5em !important;
}

.rokbox-wrapper .rokbox-outer .rokbox-row .rokbox-inner .rokbox-container .rokbox-caption {
  font-size: 0.6rem;
  padding: 0.3em 0.6em;
  position: fixed;
  right: auto;
}

.rokbox-wrapper .rokbox-outer .rokbox-row .rokbox-inner .rokbox-container {
  position: inherit;
}
